唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

iF.SVNAdmin 跨站请求伪造漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

iF.SVNAdmin 跨站请求伪造漏洞

漏洞简介

iF.SVNAdmin是一款基于Web的、用于管理具有LDAP支持的Subversion存储库和用户/组权限的图形用户界面。

iF.SVNAdmin 1.6.2及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://svnadmin.insanefactory.com

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:iF.SVNAdmin 跨站请求伪造漏洞
原文地址:https://www.vgaliya.com/cve-9115.html


文章标签: